<!doctype html>

<html lang="vi">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="./css/report1.css">
    <link rel="stylesheet" href="./css/progresscircle.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,500,700&display=swap" rel="stylesheet">
</head>

<body>
    <div class="header2">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="header2__inner">
                        <div class="header2__account-date">
                            <div class="header2__account">
                                <div class="header2__account-icon"></div>
                                <div class="dropdown header2__account-dropdown">
                                    <button class="btn btn-secondary dropdown-toggle" type="button"
                                        id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true"
                                        aria-expanded="false">
                                        Chọn tài khoản
                                    </button>
                                    <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                                        <a class="dropdown-item" href="#">Action</a>
                                        <a class="dropdown-item" href="#">Another action</a>
                                        <a class="dropdown-item" href="#">Something else here</a>
                                    </div>
                                </div>
                            </div>
                            <div class="header2__date">
                                <div class="header2__date-icon"></div>
                                <div class="dropdown header2__account-dropdown">
                                    <button class="btn btn-secondary dropdown-toggle" type="button"
                                        id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true"
                                        aria-expanded="false">
                                        Chọn ngày
                                    </button>
                                    <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                                        <a class="dropdown-item" href="#">Action</a>
                                        <a class="dropdown-item" href="#">Another action</a>
                                        <a class="dropdown-item" href="#">Something else here</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="header2__registration">
                            ĐĂNG KÝ NHẬN<br>
                            BÁO CÁO HÀNG TUẦN
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>
    <div class="report2">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="report2__name">
                        TÊN TÀI KHOẢN ADWORDS
                    </div>
                    <div class="report2__id">
                        ID: 123456789
                    </div>
                    <div class="circlechart text-center" style="margin-bottom: 19px;" data-percentage="30"><svg
                            class="report2__circle-chart circle-chart" viewBox="0 0 33.83098862 33.83098862"
                            xmlns="http://www.w3.org/2000/svg">
                            <circle class="circle-chart__background" cx="16.9" cy="16.9" r="15.9"></circle>
                            <circle class="circle-chart__circle green-stroke" stroke-dasharray="10,100" cx="16.9"
                                cy="16.9" r="15.9">
                            </circle>
                            <circle class="green-fill" cx="16.9" cy="16.9" r="13">
                            </circle>
                            <g class="circle-chart__info"> <text class="circle-chart__percent" x="50%" y="50%"
                                    fill="white">30%</text></g>
                        </svg></div>
                    <div class="report2__evaluate report2__table-orange">
                        RẤT TỐT
                    </div>
                    <a href="" class="report2__download">
                        <div class="report2__download-icon"></div>
                        <div class="report2__download-text">
                            TẢI BÁO CÁO
                        </div>
                    </a>
                    <div class="report2__table">
                        <div class="report2__table-col">
                            <div class="report2__table-icon report2__table-red"></div>
                            <div class="report2__table-text">Nghiêm trọng</div>
                        </div>
                        <div class="report2__table-col">
                            <div class="report2__table-icon report2__table-orange"></div>
                            <div class="report2__table-text">Nguy hiểm</div>
                        </div>
                        <div class="report2__table-col">
                            <div class="report2__table-icon report2__table-violet"></div>
                            <div class="report2__table-text">Cảnh báo</div>
                        </div>
                        <div class="report2__table-col">
                            <div class="report2__table-icon report2__table-blue"></div>
                            <div class="report2__table-text">Tốt</div>
                        </div>
                        <div class="report2__table-col">
                            <div class="report2__table-icon report2__table-green"></div>
                            <div class="report2__table-text">Rất tốt</div>
                        </div>
                    </div>
                    <div class="report2__row">
                        <div class="report2__report3">
                            <div class="report2__report3-header">
                                <div class="report2__report3-title">
                                    Tên báo cáo
                                </div>
                                <div class="report2__report3-sum report2__report3-violet">
                                    80
                                </div>
                            </div>
                            <div class="report2__report3-body">
                                <div class="report2__report3-row">
                                    <div class="report2__report3-content">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                                        incididunt ut
                                        labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus
                                        commodo
                                        viverra maecenas accumsan lacus vel facilisis.
                                    </div>
                                    <div class="report2__report3-number">5</div>
                                </div>
                                <div class="report2__report3-row">
                                    <div class="report2__report3-content">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                                        incididunt ut
                                        labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus
                                        commodo
                                        viverra maecenas accumsan lacus vel facilisis.
                                    </div>
                                    <div class="report2__report3-number">20</div>
                                </div>
                            </div>
                            <a href="" class="report2__report3-more">
                                Xem thêm
                                <div class="report2__report3-icon"></div>
                            </a>
                        </div>
                        <div class="report2__report3">
                            <div class="report2__report3-header">
                                <div class="report2__report3-title">
                                    Tên báo cáo
                                </div>
                                <div class="report2__report3-sum report2__report3-green">
                                    80
                                </div>
                            </div>
                            <div class="report2__report3-body">
                                <div class="report2__report3-row">
                                    <div class="report2__report3-content">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                                        incididunt ut
                                        labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus
                                        commodo
                                        viverra maecenas accumsan lacus vel facilisis.
                                    </div>
                                    <div class="report2__report3-number">5</div>
                                </div>
                                <div class="report2__report3-row">
                                    <div class="report2__report3-content">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                                        incididunt ut
                                        labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus
                                        commodo
                                        viverra maecenas accumsan lacus vel facilisis.
                                    </div>
                                    <div class="report2__report3-number">20</div>
                                </div>
                            </div>
                            <a href="" class="report2__report3-more">
                                Xem thêm
                                <div class="report2__report3-icon"></div>
                            </a>
                        </div>
                        <div class="report2__report3">
                            <div class="report2__report3-header">
                                <div class="report2__report3-title">
                                    Tên báo cáo
                                </div>
                                <div class="report2__report3-sum report2__report3-red">
                                    80
                                </div>
                            </div>
                            <div class="report2__report3-body">
                                <div class="report2__report3-row">
                                    <div class="report2__report3-content">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                                        incididunt ut
                                        labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus
                                        commodo
                                        viverra maecenas accumsan lacus vel facilisis.
                                    </div>
                                    <div class="report2__report3-number">5</div>
                                </div>
                                <div class="report2__report3-row">
                                    <div class="report2__report3-content">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                                        incididunt ut
                                        labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus
                                        commodo
                                        viverra maecenas accumsan lacus vel facilisis.
                                    </div>
                                    <div class="report2__report3-number">20</div>
                                </div>
                            </div>
                            <a href="" class="report2__report3-more">
                                Xem thêm
                                <div class="report2__report3-icon"></div>
                            </a>
                        </div>
                        <div class="report2__report3">
                            <div class="report2__report3-header">
                                <div class="report2__report3-title">
                                    Tên báo cáo
                                </div>
                                <div class="report2__report3-sum report2__report3-blue">
                                    80
                                </div>
                            </div>
                            <div class="report2__report3-body">
                                <div class="report2__report3-row">
                                    <div class="report2__report3-content">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                                        incididunt ut
                                        labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus
                                        commodo
                                        viverra maecenas accumsan lacus vel facilisis.
                                    </div>
                                    <div class="report2__report3-number">5</div>
                                </div>
                                <div class="report2__report3-row">
                                    <div class="report2__report3-content">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                                        incididunt ut
                                        labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus
                                        commodo
                                        viverra maecenas accumsan lacus vel facilisis.
                                    </div>
                                    <div class="report2__report3-number">20</div>
                                </div>
                            </div>
                            <a href="" class="report2__report3-more">
                                Xem thêm
                                <div class="report2__report3-icon"></div>
                            </a>
                        </div>
                        <div class="report2__report3">
                            <div class="report2__report3-header">
                                <div class="report2__report3-title">
                                    Tên báo cáo
                                </div>
                                <div class="report2__report3-sum report2__report3-blue">
                                    80
                                </div>
                            </div>
                            <div class="report2__report3-body">
                                <div class="report2__report3-row">
                                    <div class="report2__report3-content">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                                        incididunt ut
                                        labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus
                                        commodo
                                        viverra maecenas accumsan lacus vel facilisis.
                                    </div>
                                    <div class="report2__report3-number">5</div>
                                </div>
                                <div class="report2__report3-row">
                                    <div class="report2__report3-content">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                                        incididunt ut
                                        labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus
                                        commodo
                                        viverra maecenas accumsan lacus vel facilisis.
                                    </div>
                                    <div class="report2__report3-number">20</div>
                                </div>
                            </div>
                            <a href="" class="report2__report3-more">
                                Xem thêm
                                <div class="report2__report3-icon"></div>
                            </a>
                        </div>
                        <div class="report2__report3">
                            <div class="report2__report3-header">
                                <div class="report2__report3-title">
                                    Tên báo cáo
                                </div>
                                <div class="report2__report3-sum report2__report3-orange">
                                    80
                                </div>
                            </div>
                            <div class="report2__report3-body">
                                <div class="report2__report3-row">
                                    <div class="report2__report3-content">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                                        incididunt ut
                                        labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus
                                        commodo
                                        viverra maecenas accumsan lacus vel facilisis.
                                    </div>
                                    <div class="report2__report3-number">5</div>
                                </div>
                                <div class="report2__report3-row">
                                    <div class="report2__report3-content">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                                        incididunt ut
                                        labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus
                                        commodo
                                        viverra maecenas accumsan lacus vel facilisis.
                                    </div>
                                    <div class="report2__report3-number">20</div>
                                </div>
                            </div>
                            <a href="" class="report2__report3-more">
                                Xem thêm
                                <div class="report2__report3-icon"></div>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="footer2">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="footer2__logo-text">
                        <div class="footer2__logo">
                            <img src="./img/footer2__logo.png" alt="">
                        </div>
                        <div class="footer2__text">
                            - CÔNG CỤ TỐI ƯU QUẢNG CÁO GOOGLE
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
    <script>
        //* Navbar Fixed  
        function navbarFixed() {
            if ($('.header2').length) {
                $(window).scroll(function () {
                    var scroll = $(window).scrollTop();
                    if (scroll) {
                        $(".header2").addClass("navbar_fixed");
                    } else {
                        $(".header2").removeClass("navbar_fixed");
                    }
                });
            };
        };
        navbarFixed();
    </script>
</body>

</html>